@charset "UTF-8";
/* CSS Document */


* {
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing:  border-box;
}

html {
	background-image: url(images/Red_Only_800px.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	}

body {
	width: 910px;
	z-index: 7;
	margin: 0 auto;
	padding: 0px;
	}

#layout {
	height:1000px;
	width:910px;
	position: relative;
	z-index: 8;
	margin: 45px 0px 0px 0px;
	padding: 0px;
	}
	
#sub {
	width: 910px;
	z-index: 9;
	float: left;
	opacity:1;
	margin: 0px;
	}

#sub_container {
	height: auto;
	width: 890px;
	background-color: white;
	border-radius: 10px;
	z-index: 10;
	opacity:1;
	margin: 10px;
	padding: 20px 20px;
	/*text-align:justify;
	text-justify:inter-word;*/
	overflow:scroll;
	}

#tweet_container {
	width: 775px;
	background-color: white;
	border-radius: 10px;
	z-index: 10;
	opacity:1;
	margin: 10px;
	padding: 20px 20px;
	text-align:justify;
	text-justify:inter-word;
	overflow:scroll;
	}

#tweetbody {
	width: 700px;
	z-index: 7;
	margin: 0 auto;
	padding: 0px;
	}

#sub a:link {
	text-decoration: none;
	color: rgb(47, 194, 239);
	}

#sub a:visited {
	text-decoration: none; 
	color: rgb(47, 194, 239);
	}
	
#sub a:hover {
	text-decoration: underline; 
	color: rgb(47, 194, 239);
	}	
	
#sub a:active {
	text-decoration: underline; 
	color: rgb(47, 194, 239);
	}	

#sub_container ul {
	list-style-type: square;
	list-style-position: outside;
	padding-left: 50px;
	}

#minibar {
	height:  45px;
	width: 100%;
	position: fixed;
	background: #FFFFFF; 
	z-index: 25;
	top: 0;
	left: 0;
	margin: 0px;
	padding: 0px;
	/*border-bottom: solid thin #CCC;*/
	vertical-align: middle;
	}

#minibar_nav ul {
	float: left;
	list-style: none;
	display: inline;
 	vertical-align: middle;
 	line-height: 45px; 
	margin: 0px;
	padding: 0px;
	}

#minibar_nav li {
	/*float: left;
	list-style: none;
	display: inline;
 	vertical-align: middle;
	padding: 0px 10px;*/

	background-color: white; 
	float: left;  
	color: #444; 
	padding: 0px;
	margin: 0px;
	}

#minibar_nav li a { 
	display: block; 
	color: #444; 
	padding: 0px 15px 0px 10px;
	margin: 0px;
	}

#minibar_nav li a:hover {
	background-color: black; 
	color: rgb(47, 194, 239);
	text-decoration: none;
	}

/*#minibar_nav a:link {
	text-decoration: none;
	display: inline-block;
 	vertical-align: middle;
	color: #444;
	}

#minibar_nav a:visited {
	text-decoration: none; 
	display: inline-block;
 	vertical-align: middle;
	color: #444;
	}
	
#minibar_nav a:hover {
	text-decoration: none;
	display: inline-block;
 	vertical-align: middle;
	color: rgb(47, 194, 239);
	}	
	
#minibar_nav a:active {
	text-decoration: none; 
	display: inline-block;
 	vertical-align: middle;
	color: #444;
	}
	*/


#minibar_nav {
	width: 1175px;
	position:relative;
	margin: 0 auto;
	line-height: 45px;
	font-family: 'Arial Rounded', sans-serif;
	text-align: center;
	font-size: 36px;
	font-weight:800;
	line-height: 45px;
	}

#minibar_nav_left {
	height: 45px; 
	float: left;
	}

#minibar_nav_right {
	height: 45px;
	float: right;
	}



	
#aside {
	width: 290px;
	float: left;
	z-index: 9;
	margin: 0px;
	padding: 0px;
	}

#aside h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 100;
	color: #AAA;
	margin: 0px;
	padding: 0px;	
	}
	
#title {
	height: 132px;
	width: 290px;
	background-color: white;
	border-radius: 10px;
	z-index: 10;
	opacity:1;
	margin: 10px;
	padding: 0px;
	color: #666;
	}

#title a:link {
	text-decoration: none;
	color: #666;
	}

#title a:visited {
	text-decoration: none; 
	color: #666;
	}
	
#title a:hover {
	text-decoration: underline; 
	color: #666;
	}	
	
#title a:active {
	text-decoration: underline; 
	color: #666;
	}			

#title_topic1 {
	height: 33px;
	width: 100%;
	line-height: 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom:solid thin #CCC;
	margins: 0px;
	padding: 0px 12px 0px 12px;
	}

#title_topic2 {
	height: 33px;
	width: 100%;
	line-height: 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom:solid thin #CCC;
	margins: 0px;
	padding: 0px 12px 0px 12px;
	}

#title_topic3 {
	height: 33px;
	width: 100%;
	line-height: 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom:solid thin #CCC;
	margins: 0px;
	padding: 0px 12px 0px 12px;
	}

#title_topic4 {
	height: 33px;
	width: 100%;
	line-height: 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom:solid thin #CCC;
	margins: 0px;
	padding: 0px 12px 0px 12px;
	}

#title_topic5 {
	height: 33px;
	width: 100%;
	line-height: 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margins: 0px;
	padding: 0px 12px 0px 12px;
	}

#pics {
	height: 225px;
	width: 290px;
	z-index:10;
	opacity:1;
	background-color: white;
	border-radius: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin: 10px;
	padding: 15px 12px;
	}

#middle {
	height: 230px;
	width: 290px;
	background-color: white;
	border-radius: 10px;
	z-index:10;
	opacity:1;
	margin: 10px;
	padding: 20px 15px;
	}

#middle li {
	font-size: 14px;
	}


#trends {
	height: 270px;
	width: 290px;
	background-color: white;
	border-radius: 10px;
	z-index: 10;
	opacity: 1;
	margin: 10px;
	padding: 20px 15px;
	}

#trends li {
	font-size: 14px;
	}

#article {
	float: right;
	opacity: 1;
	z-index: 9;
	width: 590px;
	padding: 0px;
	margin: 0px;
	}

#header {
	height: 370px;
	width: 590px;
	background-color: white;
	border-radius: 10px;
	overflow:hidden;
	z-index: 9;
	opacity: 1;
	float:right;
	margin: 10px 10px 10px 0px;
	}

/*#header .avi {
	height: 75px;
	width: 75px;
	alignment-baseline:central;
	border-radius: 7px;
	border: #FFF solid 4px;
	overflow: hidden;
	padding: 0px;
	margin: 100px 250px;
	}
*/

#header_container1 {
	background-image: url(images/Anonymous2.jpg);
	padding: 15px;
	height: 225px;
	text-align: center;
	margin: 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	}

#header_container1andhalf {
	height: 85px;
	/*line-height: 60px; */
	margin:  0px;
	padding: 15px;
	border-bottom: 1px solid #CCC;
	}

#header_container1andhalf h2 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
	vertical-align:middle;
	font-size: 24px;
	font-weight: 100;
	color: #000;
	padding: 0px;
	margin: 0px;
	}

#header_container1andhalf h3 {
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
	vertical-align:middle;
	font-size: 20px;
	font-weight: 100;
	color: #000;
	padding: 0px;
	margin: 0px;
	}

#header_container1_box2 h2{
	text-align: center;
	padding: 0px;
	margin: auto;
	}

#header_container2 {
	padding: 0px;
	height: 60px;
	margin:0px;
	vertical-align: middle;
	}

#header_container2 h2 {
	padding: 0px;
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	color: rgb(47, 194, 239);
	font-weight: normal;
	vertical-align: baseline;
	font-size: 20px;
	}

#header_container2 h3 {
	padding: 0px;
	margin: 0px;
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: x-small;
	color:#AAA;
	}

#header_container2_box1 {
	float: left;
	padding: 15px;
	height: 50px;
	}

#header_container2_box2 {
	float: left;
	padding: 15px;
	height: 50px;
	}

#header_container2_box3 {
	float: left;
	padding: 15px;
	height: 50px;
	}

#tweets {
	float:right;
	background-color: white;
	border-radius: 10px;
	/*background-image: url(images/tweets.png);*/
	z-index: 9;
	opacity: 1;
	height: 1005px;
	width: 590px;
	margin: 0px 10px 10px 0px;
	padding: 0px;
	font-size:14px;
	}


#tweets_title {
	height: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	border-bottom:solid thin #CCC;
	padding: 15px 15px 0px 12px ;
	}

#tweets_title h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 100;
	color: #AAA;
	padding: 0px;
	margin: 0px;	
	}

.tweet {
	height: 95px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:solid thin #CCC;
	padding: 10px 12px 10px 12px ;
	margin: 0px;
	}

.last_tweet {
	height: 61px;
	padding: 0px 12px 0px 12px;
	}

.tweets_links {
	alignment-adjust:baseline;
	font-size:14px;
	float: right;
	margin: 0px;
	padding: 8px 5px 0px 5px;
	}

a.tweets:link {
	color: #CCC;
	text-decoration: none;
	font-size:12px;
	}

a.tweets:visited {
	color: #CCC;
	text-decoration: none;
	font-size:12px;
	}

a.tweets:hover{
	color: #AAA;
	text-decoration:underline;
	font-size:12px;
	}
	
a.tweets:active {
	color: #AAA;
	text-decoration:underline;
	font-size:12px;
	}

a:link, a:visited {
	color: rgb(47, 194, 239);
	text-decoration: none;
	/*font-size:14px;*/
	}

a:hover, a:active {
	color: rgb(47, 194, 239);
	text-decoration:underline;
	/*font-size:14px;*/
	}

	
ul {
	list-style-type: none;
	padding-left: 0px;
	}

.avi {
	float:left;
	height: 47px;
	width: 47px;
	border-radius: 7px;
	overflow: hidden;
	padding: 0px;
	margin: 0px 10px 5px 5px;
	vertical-align: middle;
	}

.avilarge {
	float:left;
	height: 150px;
	width: 150px;
	border-radius: 15px;
	overflow: hidden;
	padding: 0px;
	margin: 0px 10px 5px 5px;
	vertical-align: middle;
	}

IMG.displayed {
    display: block;
    margin: 0 auto;
}

.tweetpic {
	padding: 0px;
	margin: 0px 5px 0px 10px;
	}

.gray_text{
	color:#CCC;
 	}

.hangingindent {
    padding-left: 22px ;
    text-indent: -22px ;
	margin:0;
    line-height:1.25;
	}

.footnotes {
	font-size: 12px;
	}

.media {
	padding:1px;
	width: 85px;
	height: 85px;
	}

.nav_img {
	float:left;
	text-align: middle;
	vertical-align:middle;
	height:20px;
	width:20px;
	margin: 11px 5px 12px 0px;
	padding: 0px;
	}

/*.not_justified {
	text-align: left;
	}*/

a.external {
    background: url(images/external.png) center right no-repeat;
    padding-right: 15px;
	target-name:new;
	target-new:tab;
	}

td  {
border:1px solid black;
vertical-align:top;
}

.anchor{
  display: block;
  height: 115px; /*same height as header*/
  margin-top: -115px; /*same height as header*/
  visibility: hidden;
}